prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/raptor2

Name: Raptor RDF Syntax Library
Description: RDF Syntax Library
Version: 2.0.16
Libs: -L${libdir} -lraptor2
Libs.private:  -L/usr/local/lib -lcurl -L/usr/local/lib -licuuc -licudata -L/usr/local/lib -lxml2 -lm -pthread -liconv -lz -L/usr/local/lib -lxslt -lxml2 -lm -L/usr/local/lib -lyajl
Cflags: -I${includedir}
Requires:

